$("body").on('click','.send_form',function(ee){
	   ee.preventDefault();
	   
	   
	   
	   var parm = $(this).data('parm');
	   $('#type_search').val(parm);
	   
	   $('#form_emails').submit();
	   
});


var dados_encode = $('#resultado').data('encode');
google.charts.load("current",
{
    packages: ["corechart"]
});
google.charts.setOnLoadCallback(drawChart);

function drawChart()
{
    var data = google.visualization.arrayToDataTable([
        ['Task', 'Hours per Day'],
        ['Ativados', dados_encode.emails_ativos],
        ['Desescritos', dados_encode.emails_desescritos],
        ['Pendentes', dados_encode.emails_pendentes]
    ]);

    var options = {
        /*title: 'My Daily Activities',
        pieHole: 0.4,*/
    };

    var chart = new google.visualization.PieChart(document.getElementById('donutchart'));
    chart.draw(data, options);
}